Subject: Medien und Gesellschaft - Leben wir in einem digitalen Panoptikum
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Thu, 13 May 2010 00:24:24 +0200

Heute -- bzw. inzwischen gestern -- war ich zusaetzlich in einem
Seminar, das ich weder belegen muss noch mir irgend einen
Leistungsnachweis oder Schein bringt; einfach so, weil das Thema
interessant klang: Medien und Gesellschaft - Leben wir in einem
digitalen Panoptikum (Freiheit vs. Sicherheit). Auch wenn es etwas
schleppend anlief, hat sich am Ende eine lebhafte Diskussion
entwickelt -- ich bin inzwischen um so mehr von meinem Standpunkt
ueberzeugt, dass sich im Grund alles um die banale Frage dreht, wem
man vertrauen kann --, leider nur zwischen Dozentin, zwei Komilitonen und mir.
Der Rest der Teilnehmer war still und schaut nur regelmaessig auf die
Uhr. Genau das ist das Problem: So lange wir nicht diese Leute
erreichen, haben wir verloren. Ihre Egal-Haltung zerstoert meine
Lebenswelt, das ist zum Kotzen...